Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2024 - Unable to install on DP264 (Goldrush)
Summary: Unable to install on DP264 (Goldrush)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-06 21:10 UTC by Richard D. Payne
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-07 20:22:29 UTC


Attachments (Terms of Use)

Description Richard D. Payne 1999-04-06 21:10:15 UTC
I can't seem to get 5.9 to install on a DP264. The problems
are:
1) There no MILO, so OK we use SRM, but the CD is not setup
for this (not bootable from SRM).
2) I made a SRM bootable floppy, but RedHat's generic.gz
kernel image has no iso9660 support -install dies with
unable to mount root fs.
3) Made an SRM bootable floppy with Jay's generic-smp-223
kernel from gatekeeper. Problem: symbolic links aren't
setup on the CD so it doesn't find init, install dies.

Could it just be a case of the beta CD not being steup
proberly? (but the released version will be setup).

Comment 1 Cristian Gafton 1999-04-07 20:22:59 UTC
This should be fixed in the updated starbuck release.


Note You need to log in before you can comment on or make changes to this bug.